For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
HomeGuidesAPI ReferenceGlossary
HomeGuidesAPI ReferenceGlossary
  • API Reference
      • GETSearch invoices
      • POSTCreate
      • GETGet
      • POSTUpdate
      • DELDelete
      • GETEvents
        • GETGet payment link
        • POSTSend payment email
        • GETGet disbursement link
        • POSTSend disbursement email
Logo
Sign inBook a demo
API ReferenceInvoicePayment Links

Send disbursement email

POST
https://api.mercoa.com/invoice/:invoiceId/sendVendorEmail
POST
/invoice/:invoiceId/sendVendorEmail
$curl -X POST https://api.mercoa.com/invoice/in_a0f6ea94-0761-4a5e-a416-3c453cb7eced/sendVendorEmail \
> -H "Authorization: Bearer <token>"
Trigger email to vendor inviting them into the vendor portal
Was this page helpful?
Previous

Get

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

invoiceIdstringRequired
Invoice ID or Invoice ForeignID

Errors

400
Bad Request
401
Unauthorized
403
Forbidden
404
Not Found
409
Conflict
500
Internal Server Error
501
Unimplemented